RubyGems Navigation menu

ble 1.0.0

Allow access to Bluetooth Low Energy device from ruby

Versions:

  1. 1.0.0 - September 11, 2018 (18.5 KB)
  2. 0.1.0 - October 17, 2016 (17.5 KB)
  3. 0.0.3 - September 05, 2016 (16 KB)
  4. 0.0.2 - December 15, 2015 (14.5 KB)
  5. 0.0.1 - December 15, 2015 (13 KB)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Authors:

  • Stephane D'Alu

SHA 256 checksum:

c55f24dc1932a27d3271f9c93fb730accfaf8391cf8660ffa7acbba48d4b630b

Total downloads 6,534

For this version 1,248

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: